Problème Flash sous Ubuntu 9.10 (64 bits)

Séb seb.bubuntu at gmail.com
Ven 6 Nov 19:14:43 GMT 2009


yves-marie a écrit :
> encore une précision:
> 
> 
>     Shockwave Flash
> 
>     Nom de fichier : libgnashplugin.so
>     Shockwave Flash 10.1 r999. Gnash 0.8.6, the GNU SWF Player.
>     Copyright (C) 2006, 2007, 2008, 2009 Free Software Foundation
>     <http://www.fsf.org/>, Inc.
>     Gnash comes with NO WARRANTY, to the extent permitted by law. You
>     may redistribute copies of Gnash under the terms of the GNU General
>     Public License <http://www.gnu.org/licenses/gpl.html>. For more
>     information about Gnash, see http://www.gnu.org/software/gnash
>     <http://www.gnu.org/software/gnash/>. Compatible Shockwave Flash
>     10.1 r999.
> 
> voilà le début.

Yves-marie,

1. Je transmets ton message à la liste pour que les autres voient ta 
réponse.

2. Le plugin utilisé par firefox est Gnash. (Relies bien les lignes 
ci-dessus pour t'en convaincre)

or 3. Le premier conseil que je t'ai donné est de désinstaller Gnash 
(paquet "gnash")!

donc 4. Relies mes précédents emails pour reprendre la marche à suivre 
pour installer le plugin adobe à la place de du plugin gnash.

Séb




Plus d'informations sur la liste de diffusion ubuntu-fr